{
  "@context": "https://schema.org",
  "@type": "Product",
  "sku": "2439707",
  "tailles": [
    "16 Pouces / 161-170 cm",
    "18 Pouces / 169-178 cm",
    "20 Pouces / 177-186 cm",
    "22 Pouces / 185-197 cm"
  ],
  "categories": ["Électrique", "VTT Électrique", "Tout-Suspendu"],
  "name": "Cube Stereo Hybrid 160 HPC Race 625 27.5 Shimano Deore 12V 625 Wh 27.5″ Bleu Ice",
  "manufacturer": { "@type": "Organization", "name":"Cube" },
  "description": "Un vélo taillé pour l’enduro avec la puissance Bosch ? Et oui, c’est possible. Le cadre principal en carbone C:62 du Cube Stereo Hybrid 160 HPC a été conçu pour loger le Modular Battery System (y compris une batterie pouvant aller jusqu’à 750 Wh) et son unité motrice Bosch quatrième génération, dans une gamme de tailles adaptées à presque n’importe quel pilote. La commodité, c'est la clé : il dispose ainsi de suffisamment de place pour un porte-bidon, et le capot de la batterie dispose d’un bouton poussoir. Les ingénieurs de la marque ont incorporé à l’avant une géométrie inspirée de la compétition, un axe arrière Boost 148 et un tube de direction de 1,5 pouces pour des choix de trajectoires tendues à la demande, même sur les chemins les plus accidentés. Avec son support d'amortisseur Trunnion, ses roulements de biellette surdimensionnés et son passage interne de câbles, vous avez la garantie de contraintes d’entretien réduites et d’un maximum de plaisir sur les sentiers.\r\n\r\nL’enduro vient de devenir encore plus enthousiasmant. Le Cube Stereo Hybrid 160 HPC Race vous confère un contrôle total sur les chemins, avec un débattement de 170 mm offert par sa fourche suspendue RockShox Domain R et son amortisseur RockShox Deluxe Select. Ses freins à disque hydrauliques Magura MT Thirty et ses pneus Maxxis Minion DHF de 2,5 pouces et Minion DHR II de 2,4 pouces sont la garantie que vous serez toujours au top de l’action, quelles que soient les conditions. La fiabilité et la fluidité de sa transmission Shimano Deore 1x12 vitesses s’associent à son unité motrice Bosch CX quatrième génération et sa batterie haute capacité pour que vos roues continuent de tourner. Enfin, sa tige de selle télescopique Cube est de série, pour les choix de trajectoires hors-piste. Allez, c’est parti !",
  "image": "https://product-cdn-frz.alltricks.com/medium/707/439707/2439707/4670523",
  "mpn": "63702222",
  "gtin13": "4054571401816",
  "offers": [
    {
      "@type": "Offer", "seller": {
        "@type": "Organization",
        "name": "Alltricks"
      },
      "taille": "20 Pouces / 177-186 cm",
      "stock": 3,
      "priceCurrency": "EUR",
"price": 3599.99,
      "mpn": "63702220",
      "sku": "2395265",
      "gtin13": "4054571401809",
      "url": "https://www.alltricks.fr/F-11947-velos-complets-vtt/P-2480229-vtt_electrique_tout_suspendu_cube_stereo_hybrid_160_hpc_race_625_27_5_shimano_deore_12v_625_wh_27_5___bleu_ice_2023"
    },
    {
      "@type": "Offer", "seller": {
        "@type": "Organization",
        "name": "Alltricks"
      },
      "taille": "22 Pouces / 185-197 cm",
      "stock": 4,
      "priceCurrency": "EUR",
"price": 3599.99,
      "mpn": "63702222",
      "sku": "2395266",
      "gtin13": "4054571401816",
      "url": "https://www.alltricks.fr/F-11947-velos-complets-vtt/P-2480229-vtt_electrique_tout_suspendu_cube_stereo_hybrid_160_hpc_race_625_27_5_shimano_deore_12v_625_wh_27_5___bleu_ice_2023"
    }
  ],
  "coloris": [
    {
      "coloris": "iceblue´n´black"
    }
  ],
  "additionalProperty": {
    "millesime": 2023,
    "poids (kg)": 23.9,
    "poids maximum": "135 kg : le poids maximum du système comprend le vélo, le cycliste et les équipements",
    "genre": "Homme",
    "débattement fourche": { "@type": "QuantitativeValue", "value": 170, "unitCode": "MMT" },
    "débattement cadre": { "@type": "QuantitativeValue", "value": 160, "unitCode": "MMT" },
    "matière du cadre": "Alu / Carbone",
    "groupe": { "name": "Shimano Deore 12V", "manufacturer": { "@type": "Organization", "name": "Shimano" } }
  },
  "caracteristiques": {
    "châssis": {
      "cadre": "Carbone / Aluminium : C:62 Monocoque Advanced Twin Mold Technology, Aluminium 6061 T6 Rear Triangle, Efficient Trail Control, FSP 4-Link, Agile Trail Geometry, Boost 148, UDH™, Full Integrated Battery, Advanced Internal Cable Routing, Width tire maximum: 67 mm",
      "fourche": "RockShox Domain R, Tapered, Boost 15x110 mm, eMTB Approved, 170 mm travel",
      "amortisseur": "RockShox Deluxe Select, 205x65 mm, Rebound Adjust, Trunnion Mount / Entretoises : 54 mm Trunnion Mount (Haut), 22.2x8 mm (Bas)"
    },
    "assistance électrique": {
      "moteur": "Bosch Drive Unit Performance CX Generation 4 (85 Nm) Cruise (250 Watt), Smart System, 25 km/h",
      "batterie": { "manufacturer": { "@type": "Organization", "name": "Bosch" }, "modèle": "PowerTube", "capacité (Wh)" : 625},
      "commande": "Bosch LED Remote"
    },
    "transmission": {
      "manette de dérailleur": { "name": "Shimano Deore SL-M6100, Rapidfire-Plus, 1x12-vitesses", "manufacturer": { "@type": "Organization", "name": "Shimano" } },
      "dérailleur arrière": { "name": "Shimano Deore RD-M6100-SGS, ShadowPlus, 12-vitesses", "manufacturer": { "@type": "Organization", "name": "Shimano" } },
      "cassette": { "name": "Shimano Deore CS-M6100, 10-51 Dents", "manufacturer": { "@type": "Organization", "name": "Shimano" } },
      "chaîne": { "name": "Shimano CN-M6100", "manufacturer": { "@type": "Organization", "name": "Shimano" } },
      "pédalier": "Acid E-Crank, 165 mm, 36 Dents"
    },
    "guide-chaîne": "Reverse Flip-Guide E-Chain Guide, Direct Mount, GEN4",
    "équipements": {
      "freins": "Magura MT Thirty, Hydr. Disc Brake, (203/203)",
      "selle": "Natural Fit Venec",
      "tige de selle": "Cube Dropper Post, Handlebar Lever, Internal Cable Routing, 31.6 mm (S: 100 mm / M: 125 mm / L, XL: 150 mm)"
    },
    "roues": {
      "jantes": "Cube EX30, 32H, Disc, Tubeless Ready",
      "moyeu avant": { "name": "Shimano HB-MT400-B, 15 mm, Boost, Centerlock ", "manufacturer": { "@type": "Organization", "name": "Shimano" } },
      "moyeu arrière": { "name": "Shimano FH-MT410-B, 12 mm, Boost, Centerlock", "manufacturer": { "@type": "Organization", "name": "Shimano" } },
      "pneus": "Avant : Maxxis Minion DHF, Dual/EXO, Tubeless Ready, 27.5 x 2.5\" WT / Arrière : Maxxis Minion DHR II, Dual/EXO, Tubeless Ready, 27.5 x 2.4\" WT"
    },
    "direction": {
      "cintre": "Newmen Evolution SL 318.25, 780 mm",
      "poignées": "Acid React Pro",
      "potence": "Cube Performance Stem E-MTB, 31.8 mm",
      "jeu de direction": "Acros AZF-1035, ICR (Integrated Cable Routing), BlockLock 120°, Top Zero-Stack 1 1/2\" (ZS 56 mm), Bottom Zero-Stack 1 1/2\" (ZS 56 mm)"
    },
    "référence": 637022
  },
  "geometries": [
    {
      "taille de cadre": "S",
      "taille de cadre": { "@type": "QuantitativeValue", "value": 16, "unitCode": "INH" },
      "taille de roues": { "@type": "QuantitativeValue", "value": 27.5, "unitCode": "INH" },
      "tube de selle": { "@type": "QuantitativeValue", "value": 370, "unitCode": "MMT" },
      "tube supérieur": { "@type": "QuantitativeValue", "value": 570, "unitCode": "MMT" },
      "longueur base": { "@type": "QuantitativeValue", "value": 442, "unitCode": "MMT" },
      "douille de direction": { "@type": "QuantitativeValue", "value": 108, "unitCode": "MMT" },
      "angle de direction": { "@type": "QuantitativeValue", "value": 65, "unitCode": "DD" },
      "angle tube de selle": { "@type": "QuantitativeValue", "value": 76, "unitCode": "DD" },
      "empattement": { "@type": "QuantitativeValue", "value": 1193, "unitCode": "MMT" },
      "stack": { "@type": "QuantitativeValue", "value": 605, "unitCode": "MMT" },
      "reach": { "@type": "QuantitativeValue", "value": 427, "unitCode": "MMT" }
    },
    {
      "taille de cadre": "M",
      "taille de cadre": { "@type": "QuantitativeValue", "value": 18, "unitCode": "INH" },
      "taille de roues": { "@type": "QuantitativeValue", "value": 27.5, "unitCode": "INH" },
      "tube de selle": { "@type": "QuantitativeValue", "value": 420, "unitCode": "MMT" },
      "tube supérieur": { "@type": "QuantitativeValue", "value": 600, "unitCode": "MMT" },
      "longueur base": { "@type": "QuantitativeValue", "value": 442, "unitCode": "MMT" },
      "douille de direction": { "@type": "QuantitativeValue", "value": 120, "unitCode": "MMT" },
      "angle de direction": { "@type": "QuantitativeValue", "value": 65, "unitCode": "DD" },
      "angle tube de selle": { "@type": "QuantitativeValue", "value": 76, "unitCode": "DD" },
      "empattement": { "@type": "QuantitativeValue", "value": 1225, "unitCode": "MMT" },
      "stack": { "@type": "QuantitativeValue", "value": 616, "unitCode": "MMT" },
      "reach": { "@type": "QuantitativeValue", "value": 453, "unitCode": "MMT" }
    },
    {
      "taille de cadre": "L",
      "taille de cadre": { "@type": "QuantitativeValue", "value": 20, "unitCode": "INH" },
      "taille de roues": { "@type": "QuantitativeValue", "value": 27.5, "unitCode": "INH" },
      "tube de selle": { "@type": "QuantitativeValue", "value": 460, "unitCode": "MMT" },
      "tube supérieur": { "@type": "QuantitativeValue", "value": 630, "unitCode": "MMT" },
      "longueur base": { "@type": "QuantitativeValue", "value": 442, "unitCode": "MMT" },
      "douille de direction": { "@type": "QuantitativeValue", "value": 132, "unitCode": "MMT" },
      "angle de direction": { "@type": "QuantitativeValue", "value": 65, "unitCode": "DD" },
      "angle tube de selle": { "@type": "QuantitativeValue", "value": 76, "unitCode": "DD" },
      "empattement": { "@type": "QuantitativeValue", "value": 1256, "unitCode": "MMT" },
      "stack": { "@type": "QuantitativeValue", "value": 627, "unitCode": "MMT" },
      "reach": { "@type": "QuantitativeValue", "value": 480, "unitCode": "MMT" }
    },
    {
      "taille de cadre": "XL",
      "taille de cadre": { "@type": "QuantitativeValue", "value": 22, "unitCode": "INH" },
      "taille de roues": { "@type": "QuantitativeValue", "value": 27.5, "unitCode": "INH" },
      "tube de selle": { "@type": "QuantitativeValue", "value": 490, "unitCode": "MMT" },
      "tube supérieur": { "@type": "QuantitativeValue", "value": 660, "unitCode": "MMT" },
      "longueur base": { "@type": "QuantitativeValue", "value": 442, "unitCode": "MMT" },
      "douille de direction": { "@type": "QuantitativeValue", "value": 150, "unitCode": "MMT" },
      "angle de direction": { "@type": "QuantitativeValue", "value": 65, "unitCode": "DD" },
      "angle tube de selle": { "@type": "QuantitativeValue", "value": 76, "unitCode": "DD" },
      "empattement": { "@type": "QuantitativeValue", "value": 1289, "unitCode": "MMT" },
      "stack": { "@type": "QuantitativeValue", "value": 643, "unitCode": "MMT" },
      "reach": { "@type": "QuantitativeValue", "value": 505, "unitCode": "MMT" }
    }
  ]
}
